Quikrbox User app - Bug #6769

Order history screen > total order showing 85 & product price is 80 ...don't showing where 5 rs used?
please show properly

06/09/2023 04:36 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/09/2023

0%
0.00 hour
0.00 hour

Description
@ Max Grocery - supermarket
362, C-Block, Dilshad Garden, Delhi, 110092, India

Home
@ Dilshad Garden,Dilshad Garden,New
Delhi,Delhi,110095

BILL DETAILS ‘

®*|  Loose Potato

Item Total £80.0

Discount Applied 0.0
Taxes 0.0
Paid Via Razorpay Bill Total 285

Cancel order
History

#1 - 06/29/2023 05:10 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/18/2023 04:04 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
